<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words on the right.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[She [is] Maria.]]></sentence>
		<sentence><![CDATA[You [are] a student.]]></sentence>
		<sentence><![CDATA[I [am] Ms. Peters.]]></sentence>
		<sentence><![CDATA[It [is] a book.]]></sentence>
		<sentence><![CDATA[He [is] a teacher.]]></sentence>
	</questions>
</exercise>